
QGIS Application - Bug report #3063

please add gpsbabel to osgeo4w standalone package

2010-09-29 12:59 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 13123

Description

as above

History

#1 - 2011-03-02 08:44 AM - Paolo Cavallini

Has this been fixed?

#2 - 2011-04-20 02:52 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed
